summaryrefslogtreecommitdiffstats
path: root/test/python/run-test.sh
diff options
context:
space:
mode:
authorJohn (J5) Palmieri <johnp@redhat.com>2005-08-26 04:23:33 +0000
committerJohn (J5) Palmieri <johnp@redhat.com>2005-08-26 04:23:33 +0000
commit18170dd986e4e4efe440c9dfa6f47ba87604b7ec (patch)
treecc01cc087df3a59f0d54869881dc9084eedb4a9e /test/python/run-test.sh
parent64e468d21ce306831ff8ab76f6704b1ffdafbea2 (diff)
* s/Message(_create=0)/EmptyMessage everywhere else
* test/python/test-{server|client}.py: add the python/.libs directory to the lookup path so dbus_bindings and dbus_glib_bindings don't get picked up from the system
Diffstat (limited to 'test/python/run-test.sh')
-rwxr-xr-xtest/python/run-test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/python/run-test.sh b/test/python/run-test.sh
index f7e067aa..600eb6d7 100755
--- a/test/python/run-test.sh
+++ b/test/python/run-test.sh
@@ -29,6 +29,6 @@ fi
ln -s $DBUS_TOP_BUILDDIR/python $DBUS_TOP_BUILDDIR/python/dbus
echo "running test-client.py"
-$DBUS_TOP_BUILDDIR/test/python/test-client.py || die "test-client.py failed"
+libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/python/test-client.py || die "test-client.py failed"
rm $DBUS_TOP_BUILDDIR/python/dbus